.erjifontover50765{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50765{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground50765{ text-align:center;}
.erjibackground50765{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50765{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50765{ background-position: 0px -50px; width: 90px; height: 38px; text-align: center; color: #ffffff; line-height: 38px; font-family: "微软雅黑",宋体; font-size: 13px; font-weight: bold; display: inline-block;}
.yijifontover50765{ background-position: 0px -50px; width: 90px; height: 36px; text-align: center; color: #303233; line-height: 36px; font-family: "微软雅黑",宋体; font-size: 13px; font-weight: bold; display: inline-block;}
.erjibackgroundover50765{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover50765{ background: #fff;text-align: center;}
.ejfontstyle50765{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle50767{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle50771{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle50771{ line-height: 150%; color: #222222; font-size: 9pt ;}

.fontstyle50775{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle50775{ color: #222222 ;}
.winstyle50775{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderstyle50778{ font-size: 9pt ;}
.linkstyle50778{ font-size: 10pt; color: #222222; text-decoration: none;padding-left:20px ;}
A.c50778 {
font-size: 10pt; color: #222222; text-decoration: none;padding-left:20px 
;}
A.c50778:link {
color:;}
A.c50778:visited {
color:;}
A.c50778:active {
color: ;}
A.c50778:hover {
color: ;}
